﻿/*CSS-Datei für Braut-Mode mieten
  Für brautmode.htm
      brautkleider-mieten.htm
      brautbolero-mieten
      brautaccessoires-mieten.htm 
      
      eventuell auch noch für kontakt.htm*/
  
  
/* ------------- Überschriften ------------------------------------------------------------------------------ */ 

#ueberschrift {
	width: 1046px;
	margin:0px 0px 20px 10px;
	border:2px solid #FFF3F3;
}

h1 {
	font-size:30px;
	font-weight:bold;
}

h2 {
	font-size:20px;
	font-weight:bold;
}

h3 {
	font-size:15px;
	font-weight:bold;
}

h4 {
	font-size:14px;
	font-weight:bold;
}
h5 {
	font-size:18px;
	font-weight:bold;
}

/* Überschrift h5 gleich wie h1 für Titel auf Index-Seite */
h5 {
	font-size:18px;
	font-weight:bold;
}

/* ------------- Ende Überschriften ------------------------------------------------------------------------------ */ 

/* Hintergrund und allgemeine Schriftart */
body {
    background:url(grafiken/hintergrund/hintergrundrosa.jpg) repeat-y;
    background-position:10px 0px;

    font-family: Arial, Helvetica, Sans-Serif;
    font-size:medium;
    font-weight:normal;
    border: 1px solid #FFF3F3;
}
* {
  margin:0; 
  padding:0;
}
/* ENDE Hintergrund und allgemeine Schriftart */


/*--------------------------------------------------------- Seiteneinteilung / Zeilendefinition -----------------------------------*/
/* seite: Index, */
#seite {
	width: 1046px;
	margin:0px 0px 20px 10px;
	border:1px solid #FFF3F3;
}

#Kopf {
	width: 1046px;
	margin:0px 0px 20px 10px;
	border:1px solid #FFF3F3;
}
/* scheint nicht nötig zu sein
#Navi {
	width: 1046px;
	margin:0px 0px 20px 10px;
	border:2px solid #FFF3F3;
}
   scheint nicht nötig zu sein */

/* seiteninhalt: Index, */
#seiteninhalt {
	width: 814px;
	margin-left:240px;
	border:2px solid #FFF3F3;
}

/* Titel: Index, */
#Titel {
	width: 1043px;
	margin-left:10px;
	border:2px solid #FFF3F3;
}


.style13 {
	font-size: 19px;
	text-decoration: none;
}
.style14 {
    margin-left:47px;
	font-size: 20px;
	text-decoration: none;
}
.style15 {
    margin-left:47px;
	font-size: 40px;
	text-decoration: none;
}
.style16 {
	font-size: 30px;
}
/*--------   ------------*/
.keinrahmen {
border-width:0;
}
.keinrahmen24 {
font-size:24px;
border-width:0;
}


.keinrahmenfett {
font-weight:bold;
border-width:0;
}
.keinrahmengross {
font-size:25px;
border-width:0;
}
.keinrahmengrossfett {
font-weight:bold;
font-size:22px;
border-width:0;
}
.keinrahmengrossfett30 {
font-weight:bold;
font-size:30px;
border-width:0;
}

/*--------------------------------------------------------- Ende Seiteneinteilung / Zeilendefinition -------------------------------*/

/* ---------------------------------------------------------Kopf alle Seiten ------------------------------------------------------*/
#kopfbereich {
    float:left;
    width:1046px;
    height:136px;
}
/* Kopfmenu -------------------------------- */
#kopfMenu {
    float:left;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
}
/* Kopfmenu -------------------------------- */
#KMen1 {
    float:left;
    margin-left:20px;
    width:174px; 
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen2 {
    float:left;
    width:174px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen3 {
    float:left;
    width:194px; 
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen4 {
    float:left;
    width:174px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen5 {
    float:left;
    width:154px; 
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen6 {
    float:left;
    width:120px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#kopfMenu {
    float:left;
    height:65px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}

/* Ende Kopfmenu -------------------------------- */


/*WWWWWWWWWWWWWWWWWWWWWW Hintergrund aktuelle Seite in Kopfnavigation WWWWWWWWWWWWWWWWWWWWWWWWWWW */

.aktuelklein {
	background-color: yellow;
}
.aktuelgross {
	font-size: 19px;
	text-decoration: none;
	background-color: yellow;
}
/*WWWWWWWWWWWWWWWWWWWWWW Ende Hintergrund aktuelle Seite in Kopfnavigation WWWWWWWWWWWWWWWWWWWWWWWWWWW */


/* Ende Kopfmenu ---------------------------- */
/* --------------------------------------------------------- Ende Kopf alle Seiten ------------------------------------------------------*/

/* ---------------------------------------------------------- Navigation mit hover-Effekt */
a:link {color:#861E24; text-decoration:none}
a:visited {color:#861E24; text-decoration:none}
a:active {color:black; text-decoration:none}
a:hover {
	background-color: white;
	color: black;
	text-decoration:none;
}
/* ---------------------------------------------------------- Ende Navigation mit hover-Effekt */

/* ------------------------------ Termin buchen ------------------------------------------------------------*/

.terminbuchen{
	float:left;width:800px;background-color:#FFF3F3;height:100px;
	margin-left:0px;
	background-color: #FFF3F3;
	border: 2px solid #FFF3F3;
}

/* ------------------------------ Ende Termin buchen ------------------------------------------------------------*/

/* ------------------------------------------- Leerzeilen ------------------------------------------------- */
.leerzeile {
	font-size:large;
		color: #FFFFFF;
}
.leerzeile5 {
	font-size:6px;
		color: #FFFFFF;
}
.leerzeile4 {
	font-size:4px;
		color: #FFFFFF;
}
.leerzeile7 {
	font-size:7px;
		color: #FFFFFF;
}
.leerzeile15 {
	font-size:15px;
		color: #FFFFFF;
}

.leerzeilelinks {
	width:214px;
	font-size:large;
	color: #FFFFFF;

}
.leerzeilelinks5 {
	width:214px;
	font-size:3px;
	color: #FFFFFF;

}
/* ------------------------------------------- Ende Leerzeilen ------------------------------------------------- */

/* oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Abschnitt Brautmode / Brautkleider oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo */

#menueBrautmode {
    clear:both;
	float:left;
	width:214px;
	height:600px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 1px solid #FFF3F3;
}
#menueBrautkleider {
    clear:both;
	float:left;
	width:214px;
	height:2500px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 2px solid #FFF3F3;
}
.aktuellinksgross {
	font-size: 22px;
	text-decoration: none;
	background-color: yellow;
}

/* Bilder und Text hoch, 3 nebeneinander */

.bild1Brautkleider{
	float:left;width:265px;background-color:#FFF3F3;height:270px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}
.bild2Brautkleider{
	float:left;width:274px;background-color:#FFF3F3;height:270px;
		border: 2px solid #FFF3F3;
}
.bild3Brautkleider{
	float:left;width:255px;background-color:#FFF3F3;height:270px;
		border: 2px solid #FFF3F3;
}
.Text1Brautkleider{
	float:left;width:265px;background-color:#FFF3F3;height:150px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}
.Text2Brautkleider{
	float:left;width:274px;background-color:#FFF3F3;height:150px;
		border: 2px solid #FFF3F3;
}
.Text3Brautkleider{
	float:left;width:260px;background-color:#FFF3F3;height:150px;
		border: 2px solid #FFF3F3;
}

#BrautkleiderText {
    width: 742px;
	margin-left:228px;
	border: 2px solid #FFF3F3;
}

/* Ende Bilder und Text hoch, 3 nebeneinander */

/* grosses Bild */
.bildgrossBrautmode{
	float:left;width:800px;background-color:#FFF3F3;height:220px;
	margin-left:10px;
	border: 1px solid #FFF3F3;
}

/* Ende grosses Bild */

/* Bilder und Text ursprünglich */

.bildHOCHBrautmode{
	float:left;width:200px;background-color:#FFF3F3;height:260px;
	margin-left:10px;
	border: 1px solid #FFF3F3;
}
.TextHOCHBrautmode{
	float:left;width:600px;background-color:#FFF3F3;height:260px;
		border: 1px solid #FFF3F3;
}

.bild1Brautmode{
	float:left;width:390px;background-color:#FFF3F3;height:245px;
	margin-left:10px;
	border: 1px solid #FFF3F3;
}
.bild2Brautmode{
	float:left;width:411px;background-color:#FFF3F3;height:245px;
		border: 1px solid #FFF3F3;
}
.bildtext1Brautmode{
	float:left;width:390px;background-color:#FFF3F3;height:50px;
	margin-left:10px;
	border: 1px solid #FFF3F3;
}
.bildtext2Brautmode{
	float:left;width:411px;background-color:#FFF3F3;height:50px;
		border: 1px solid #FFF3F3;
}

/* Ende Bilder und Text ursprünglich */

/* .bildtext3Brautmode{
	float:left;width:240px;background-color:#FFF3F3;height:50px;
	border: 1px solid #FFF3F3;
} */
.linksLieferanten{
	float:left;width:595px;background-color:#FFF3F3;height:10px;
	margin-left:0px;
	border: 1px solid #FFF3F3;
}

#BrautmodeText {
    width: 800px;
	margin-left:225px;
	border: 1px solid #FFF3F3;
}
#BrautkleiderText {
	float:left;
    width: 800px;
	margin-left:10px;
	border: 1px solid #FFF3F3;
}


/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Ende Abschnitt Brautmode / Brautkleider oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */

/* oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Abschnitt Brautkleider-Details oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo */

/* Detail Kleider */
#menueBDetail {
    clear:both;
	float:left;
	width:214px;
	height:780px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 2px solid #FFF3F3;
}


/* Bilder */

.bild1BKDetailhoch{
	float:left;width:375px;background-color:#FFF3F3;height:500px;
		margin-left:10px;
		border: 2px solid #FFF3F3;
}
.leermitteBKDetailhoch{
	float:left;width:40px;background-color:#FFF3F3;height:500px;
		border: 1px solid #FFF3F3;
}
.bild2BKDetailhoch{
	float:left;width:375px;background-color:#FFF3F3;height:500px;
		border: 2px solid #FFF3F3;
}

/* Texte unter Bildern */

.bildSchrift1hoch{
	float:left;width:375px;background-color:#FFF3F3;height:90px;
		margin-left:10px;
		border: 2px solid #FFF3F3;
}
.leermitteBKSchriftlhoch{
	float:left;width:40px;background-color:#FFF3F3;height:90px;
		border: 1px solid #FFF3F3;
}
.bildSchrift2hoch{
	float:left;width:375px;background-color:#FFF3F3;height:90px;
		border: 2px solid #FFF3F3;
}

/* die nächsten Befehle sind eventuell nötig, wenn noch mehr Detail-Bilder auf die Seite sollen. */

/*
.leerrechtsBKDetailHoch{
	float:left;width:40px;background-color:#FFF3F3;height:500px;
		border: 2px solid yellow;
}

.leerrechtsSchriftHoch{
	float:left;width:60px;background-color:#FFF3F3;height:50px;
		border: 1px solid yellow;
}

/*
/* leere Zeile 
.leereZeile5{
	float:left;width:825px;background-color:#FFF3F3;height:5px;
		border: 1px solid #FFF3F3;
}
.bildBKDetailHoch{
	float:left;width:160px;background-color:#FFF3F3;height:300px;
		margin-left:300px;
		border: 1px solid #FFF3F3;
}
.bildBKDetailQuer{
	float:left;width:820px;background-color:#FFF3F3;height:330px;
		border: 1px solid #FFF3F3;
}
*/

/* Text unter den Bildern */

#BrautkleidDetailText{
    float:left;width: 795px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}

/* ooooooooooooooooo Detail Corsagenkleid, Schleppe und Träger ooooooooooooo */

#menueUDetail {
    clear:both;
	float:left;
	width:214px;
	height:600px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 1px solid #FFF3F3;
}
/*
/* Bilder- und Text-Zeile Corsagenkleid, Schleppe und Träger 

.bild1DetailCST{
	float:left;width:116px;background-color:#FFF3F3;height:100px;
		margin-left:10px;
		border: 1px solid #FFF3F3;
}
.bild2DetailCST{
	float:left;width:116px;background-color:#FFF3F3;height: 100px;
		border: 1px solid #FFF3F3;
}

.leermitteDetailCST{
	float:left;width:10px;background-color:#FFF3F3;height:100px;
		border: 1px solid #FFF3F3;
}

.text1DetailCST{
	float:left;width:246px;background-color:#FFF3F3;height:50px;
		margin-left:10px;
		border: 1px solid #FFF3F3;
}

.text2DetailCST{
	float:left;width:245px;background-color:#FFF3F3;height: 50px;
		border: 1px solid #FFF3F3;
}

.leertextDetailCST{
	float:left;width:10px;background-color:#FFF3F3;height:50px;
		border: 1px solid #FFF3F3;
}
*/
/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Ende Abschnitt Brautkleider-Details oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */


/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Abschnitt Braut-Bolero oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */
#menueBrautBolero {
    clear:both;
	float:left;
	width:214px;
	height:500px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 2px solid #FFF3F3;
}
.bild1BrautBolero{
	float:left;width:390px;background-color:#FFF3F3;height:280px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}
.bild2BrautBolero{
	float:left;width:411px;background-color:#FFF3F3;height:280px;
		border: 2px solid #FFF3F3;
}




/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Ende Abschnitt Braut-Bolero oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */

/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Abschnitt Braut-Accessoires oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */
#menuebrautaccessoires {
    clear:both;
	float:left;
	width:214px;
	height:3200px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 2px solid #FFF3F3;
}

.textaccessoires2-3{
	float:left;width:534px;background-color:#FFF3F3;height:280px;
		border: 2px solid #FFF3F3;
}


/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Abschnitt Braut-Accessoires oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */



/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX    Fussbereich     XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/


.style22 {color: #4E71B0;}


#fussbereich {
    clear:both;
    float:left;
    width:1046px;
    height:136px;
    background-image:url(grafiken/kopffuss/fuss.jpg);
	margin:0px 0px 0px 0px;
	border: 2px solid #FFF3F3;

}

#fussnavigation {
	font-size:small
}

.fussmenuzelle {
	float:left;
	color: black;
	text-decoration: none;
}
.home {
	float:left;
	font-size:small;
	color: black;
	text-decoration: none;
}



/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX   Ende Fussbereich     XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/